<!DOCTYPE html>
<html lang="ru">
    <head>
        <h3>Расчет стоимости </h3>
    </head>
    <body> 
        <script src="javaskript.js"></script>
<div id="res">0</div>
<input type="text" id="val1" placeholder="Цена">
<input type="text" id="val2" placeholder="Количество">
<button id="button">Рассчитать стоимость</button>
    </body>
</html>
